# Quick-chat--python-2.7
Quick chat in python 2.7 with sockets
Uses tkinter and pygame libraries must be manually downloaded as they are not included in the project files
project files only include .py client and server files, history record of chat and images/sound effects 
